/*
** HTML elements
*/
fieldset {
  margin-bottom: 1em;
  padding: .5em;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  height: 1px;
  border: 1px solid gray;
}
img {
  border: 0;
}
table {
  border-collapse: collapse;
}
th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

/*
** HTML elements
*/
th.active img {
  display: inline;
}
tr.even, tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}
td.active {
  background-color: #ddd;
}
tbody {
  border-top: 1px solid #ccc;
}
tbody th {
  border-bottom: 1px solid #ccc;
}
thead th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

/*
** Other common styles
*/
.breadcrumb {
  padding-bottom: .5em
}
.error {
  color: #f00;
}
div.error {
  border: 1px solid #d77;
}
div.error, tr.error {
  background: #fcc;
  color: #200;
}
div.warning, tr.warning {
  background: #ffd;
}
div.ok, tr.ok {
  background: #dfd;
}
.item-list .icon {
  color: #555;
  float: right;
  padding-left: 0.25em;
  clear: right;
}
.item-list .title {
  font-weight: bold;
}
.item-list ul {
  margin: 0 0 0.75em 0;
  padding: 0;
}
.item-list ul li {
  margin: 0 0 0.25em 1.5em;
  padding: 0;
  list-style: disc;
}
.form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
tr.odd .form-item, tr.even .form-item {
  margin-top: 0;
  margin-bottom: 0;
  white-space: nowrap;
}
tr.merge-down, tr.merge-down td, tr.merge-down th {
  border-bottom-width: 0 !important;
}
tr.merge-up, tr.merge-up td, tr.merge-up th {
  border-top-width: 0 !important;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid red;
}
.form-item .description {
  font-size: 0.85em;
}
.form-item label {
  display: block;
  font-weight: bold;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
}
.form-checkboxes, .form-radios {
  margin: 1em 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.marker, .form-required {
  color: #f00;
}
.more-link {
  text-align: right;
}
.more-help-link {
  font-size: 0.85em;
  text-align: right;
}
.nowrap {
  white-space: nowrap;
}
.pager {
  clear: both;
  text-align: center;
}
.pager a, .pager strong.pager-current {
  padding: 0.5em;
}
.tips {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.9em;
}
dl.multiselect dd.b, dl.multiselect dd.b .form-item, dl.multiselect dd.b select {
  font-family: inherit;
  font-size: inherit;
  width: 14em;
}
dl.multiselect dd.a, dl.multiselect dd.a .form-item {
  width: 8em;
}
dl.multiselect dt, dl.multiselect dd {
  float: left;
  line-height: 1.75em;
  padding: 0;
  margin: 0 1em 0 0;
}
dl.multiselect .form-item {
  height: 1.75em;
  margin: 0;
}

/*
** Inline items (need to override above)
*/
.container-inline div, .container-inline label {
  display: inline;
}

/*
** Menus
*/
ul.menu {
  list-style: none;
  border: none;
  text-align:left;
}
ul.menu li {
  margin: 0 0 0 0.5em;
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(../../misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(../../misc/menu-collapsed.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(../../misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em;
}


/****** global ******/
*{
	margin:0px;
	padding:0px;
}
body{
	background:#cdc597 url("/img/bg.jpg") repeat-y center top;
	font-family:"Lucida Sans", "Lucida Grande", "Lucida", Arial, Helvetica, sans-serif;
	font-size:.69em;
	/*word-spacing:.08em;*/
	line-height:1.4em;
	color:#2d2d2d;
}
p{
	margin-bottom:1em;
}
form p{
	margin-bottom:0;
}
a{
	color:#cc6600;	
}
a:hover{
	color:#8d2f01;
}
.go{
  	margin: 0px;
  	margin-left:4px;
  	padding: 0px;
	display:inline;
	vertical-align:bottom;
}
#wrapper{
	width:848px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:45px;
}



/****** header ******/
#header{
	margin: 0px 43px 0px 43px;
	padding:0px;
	clear:both;
	height:104px;
	background:url("/img/headerBg.jpg") bottom no-repeat;
}
#headerWrapper{
	width:750px;
	background:url("/img/headerBorder.gif") bottom left repeat-x;
	height:104px;
	margin:0px 5px 0px 5px;
}
#header h2.title{
	/*cant figure out how to turn off menu title in drupal*/
	display:none;
}
#logo{
	float:left;
}
#quicklinks{
	float:right;
	margin-top:12px;
	width:216px;
	color:#cc6600;
	font-size:.96em;
}
#headerWrapper ul.menu{
	margin-top: -4px;
	*margin-top: -1px;
	padding: 0px;
	height: 42px;
	list-style: none;
	overflow: hidden;
	float:right;
	clear:both;
	width:750px;
}
#headerWrapper ul.menu li{
	margin: 10px 0px 0px 0px;
	padding: 0px;
    list-style: none;
	float:right;
}
#headerWrapper ul.menu a{
	float: left;
	padding: 31px 0px 0px 0px;
	overflow: hidden;
	height: 0px !important; 
	height /**/:20px; /* for IE5/Win only */
}
#headerWrapper li.Learn a{
	width: 110px;
	background: url("/img/nav/learn.jpg") top left no-repeat;
}
#headerWrapper li.Visit a{
	width: 99px;
	background: url("/img/nav/visit.jpg") top left no-repeat;
}
#headerWrapper li.Explore a{
	width: 150px;
	background: url("/img/nav/explore.jpg") top left no-repeat;
}
#headerWrapper li.Shop a{
	width: 47px;
	background: url("/img/nav/button-shop.jpg") top left no-repeat;
	margin-right:3px;
	margin-top:10px;
}
#headerWrapper li.Museum a{
	width: 116px;
	background: url("/img/nav/button-museum.jpg") top left no-repeat;
	margin-top:10px;
}
#headerWrapper li.News a{
	width: 105px;
	background: url("/img/nav/button-news.jpg") top left no-repeat;
	margin-top:10px;
}
#headerWrapper li.Support a{
	width: 120px;
	background: url("/img/nav/button-support.jpg") top left no-repeat;
	margin-top:10px;
}
#headerWrapper li.Explore a:hover, #headerWrapper li.Visit a:hover, #headerWrapper li.Learn a:hover, #headerWrapper li.Shop a:hover, #headerWrapper li.News a:hover, #headerWrapper li.Support a:hover, #headerWrapper li.Museum a:hover,
#headerWrapper li.Explore a.active, #headerWrapper li.Visit a.active, #headerWrapper li.Learn a.active, #headerWrapper li.Shop a.active, #headerWrapper li.News a.active, #headerWrapper li.Support a.active, #headerWrapper li.Museum a.active,
.explore #headerWrapper li.Explore a, .visit #headerWrapper li.Visit a, .learn #headerWrapper li.Learn a, .news #headerWrapper li.News a, .museum #headerWrapper li.Museum a.active{
	background-position:top right;
}

/*** footer ***/
#footer{
	width:754px;
	clear:both;
	font-size:.82em;
	background:url("/img/footerLinksBg.jpg") left top no-repeat;
	padding:0px;
	position: relative;
}
#copyright{
	margin:-2px 0px 0px 0px;
	float:right;
	clear:none;
	padding-top:14px;
	color:#78776f;
	height:auto;
	width:auto;
}
#footer ul{
	width:atuo;
}
#footer ul li{
	line-height:1em;
	float:left;
	list-style-type:none;
	margin-right:1em;
	margin-left:-1em;
	-margin-left:-.4em;
	border-right:1px solid #cc6600;
	padding:0em .6em 0em .6em;
}
#footer ul li.first{
	padding-left:0em;
}
#footer ul li.last{
	border:none;
}
#footerLinks{
	width:754px;
	padding:15px 0px 22px 0px;
	*padding-bottom:0px;
	margin-bottom:0px;
	background:url("/img/footerBorder.gif") top left repeat-x;
	*position:relative;
	*top:-28px;
}
#newsletter{
	clear:both;
	margin-top:0px;
}

#newsletter p{
	clear: both;
	margin: 11px 0 3px 0;
	color:#78776f;
}

#newsletter input.text {
	font-size:1em;
	width:161px;
	padding:1px 2px 2px;
}
/*
#outsideLinks{
	position: absolute;
	top: 40px;
	right: 0;
}

#outsideLinks a{margin-left: 24px;}
*/

#outsideLinks{
	position: absolute;
	top: 60px;
	right: 0;
}
#outsideLinks a {
	padding:0px 10px;
	border-left:1px solid #B8B195;
	display:block;
	float:left;
	height:53px;
	margin-left:0px;
}
#outsideLinks a.facebook img { margin-top:12px; }
#outsideLinks a.twitter img { margin-top:11px; }

/*
* * * * * * * * * * * *
* * * * 404 * * * * * *
* * * * * * * * * * * *
*/
#notfound {
	width:495px;
	margin:16px auto 55px auto;
	padding-bottom:25px;
	border-bottom:7px solid #DFDABC;
}
#notfound h1.sorry {
	width:100%;
	height:18px;
	text-indent:-2000px;
	overflow:hidden;
	background:transparent url(/img/text-title-weresorry.gif) no-repeat;
}
#notfound h2 {
	color:#848067;
	margin:27px 0px 19px;
	font:normal normal bold 14px Georgia,'Times New Roman',Serif;
}
#notfound h2, #notfound p {
	width:441px;
	margin-left:25px;
}


#subMenu ul.menu li ul.ulsubnav {
	list-style:none;
	margin-left:0px;
	margin-bottom:4px;
	padding:0px;
}
#subMenu ul.menu li ul.ulsubnav li {
	margin:3px 0px;
	padding:0px;
}
#subMenu ul.menu li ul.ulsubnav li a:link, #subMenu ul.menu li ul.ulsubnav li a:visited {
	background:transparent none;
	color:#CC6600;
	line-height:13px;
	height:auto;
	padding:5px 7px;
	text-decoration:underline;
}
#subMenu ul.menu li ul.ulsubnav li a:hover {
	color:#8D2F01;
}
#subMenu ul.menu li ul.ulsubnav li a.active {
	border:1px solid #E3DEC3;
	background:#FFFFFF none;
	padding:3px 0px 3px 7px;
	color:#000000;
	text-decoration:none;
}

input#paypalsubmit {
	margin:10px 0px;
}